{
  "mMapWrite": {
  },
  "mMapRead": {
    "PZ_COUNT": {
      "name": "PZ_COUNT",
      "description": "Contatore",
      "memAddr": "STD.D.6416.DW",
      "tipoMem": "Int",
      "index": 0,
      "size": 4,
      "func": "MAX",
      "period": 3600,
      "factor": 1,
      "displOrdinal": 8
    }
  }
}